# $Id$

AbsWebServicesServiceImpl.doInit.noJProp=Error when trying to get WebServices configuration
AbsWebServicesServiceImpl.doInit.noHandlers=Must specify a minimum of 1 wsdl handler in ''{0}'' in jonas.properties

AbsWebServicesServiceImpl.deployWebServices.noWeb=Cannot get the Web Container Service
AbsWebServicesServiceImpl.deployWebServices.ctxParamProblem=Error while getting parameter from context
AbsWebServicesServiceImpl.deployWebServices.wsddEx=Cannot read the deployment descriptors from ''{0}''
AbsWebServicesServiceImpl.deployWebServices.bindError=Cannot bind information in Context ''{0}''
AbsWebServicesServiceImpl.deployWebServices.ctxRootMappingMissing=EAR Case, warCtxRootMapping must be set in Context!
AbsWebServicesServiceImpl.deployWebServices.webappNotFound=WebApp ''{0}'' must be present in application
AbsWebServicesServiceImpl.deployWebServices.mue=Not a valid URL

AbsWebServicesServiceImpl.doDeployWebServices.namingError=Error while getting parameter from context

AbsWebServicesServiceImpl.getEndpointURL.webDDException=Error when Analyzing Web Deployment Descs for webapp ''{0}''
AbsWebServicesServiceImpl.getEndpointURL.noDefaultHost=Cannot determine default host. You must add a <host> tag in ''{0}'' jonas-web.xml
AbsWebServicesServiceImpl.getEndpointURL.noDefaultHTTPPort=Cannot determine default HTTP/HTTPS port. You must add a 'port' tag in ''{0}'' jonas-web.xml or configure ports in server.xml properly
AbsWebServicesServiceImpl.getEndpointURL.endpointURLError=Endpoint url for ''{0}'' is malformed : ''{1}''

AbsWebServicesServiceImpl.getServletMapping.1mappingOnly=Only 1 Url-Mapping can be specified for servlet ''{0}''
AbsWebServicesServiceImpl.getServletMapping.noMapping=No url-mapping defined for servlet ''{0}''
